[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# FormatSettings

Alias for DefaultFormatSettings

## Declaration

Source position: sysinth.inc line 87

`var FormatSettings: TFormatSettings;`

## Description

FormatSettings is provided for Delphi compatibility, and refers to the DefaultFormatSettings variable.

## See also

DefaultFormatSettings |  | Storage for default settings

Documentation generated on: Feb 26 2014